recovery:
  state:
    round: 965
    hash: "8109ee1d113a5db96e07eeef3f2c6857528e446ee75e6fc568830f5e6509959e2c21abdccb44db7618c164317690f016"
    timestamp: "2025-12-04T10:33:00.116310Z"
  bootstrap: null
  package: null
  stream: null
